.egge-right {
    animation: fadeIn 0.8s ease-out forwards;
    animation-delay: 3.3s;
        opacity: 0;
}

.egg-left {
    animation: fadeIn 0.8s ease-out forwards;
    animation-delay: 3.5s;
        opacity: 0;
}

main{
    background-image: url(img/bg-under.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.hero:after{
    display: none;
}
.form-contact-custom .btn-submit{
    border: none;
}
.form-contact-custom .btn-submit:hover{
    background-color: #DB5331;
}